current employment situation and current job
08/31/2013 07:28 PM - Giulia Montresor

Status: Closed Start date: 08/31/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data inconsistency

Description

Hello,

| am using the first wave of Understanding Society.

| don't understand why individuals who are unemployed (a_jbstat==3) have also information on their current job (a_jbrgsc_dv). When
individuals are unemployed, shouldn't the variable a_jbrgsc_dv have missing observations?

Thanks

Giulia

History

#1 - 09/06/2013 10:52 AM - Redmine Admin
- % Done changed from 0 to 50

W_JBRGSC_DV is based on W_JBSOC00 and W_JBES2000 and is accordingly only dependent on a valid job title response. Any inconsistencies
with the other occupation items are not considered when deriving W_JBRGSC_DV.

Jakob

#2 - 09/12/2013 04:03 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 03:02 PM - Gundi Knies

- Target version set to M1
